BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   Aftermarket Software (http://www.blackberryforums.com/aftermarket-software/)
-   -   Requires elevation? (http://www.blackberryforums.com/aftermarket-software/247601-requires-elevation.html)

Tressexpress 04-17-2011 07:43 AM

Requires elevation?
 
Hi everyone.
I'm trying to install ABC Amber to gain access to the backup files but I keep getting the error message "this operation requires elevation." As I've checked around, it seems a fix to this is to run as administrator, but I'm already administrator- it's the only account on the laptop.
Any ideas what to do next?
Thanks!!!

penguin3107 04-17-2011 09:30 AM

Re: Requires elevation?
 
Right-click the icon and choose 'Run As Administrator'.

Just because your user account has Admin privileges doesn't mean that everything you do on the machine uses those privs by default.

Dubdub 04-17-2011 10:44 AM

Re: Requires elevation?
 
Note: ABC Amber is no longer supported by the developer as far as I know, so I don't know how good the ap will perform for you. And probably no tech support either.

I am surprised you found a download site with it.

Tressexpress 04-17-2011 11:15 AM

Re: Requires elevation?
 
Wow, thanks@
So what do I use for those files?

Dubdub 04-17-2011 11:18 AM

Re: Requires elevation?
 
Try it and see if you can get it to work. That is the only one I know of.


All times are GMT -5. The time now is 10:42 PM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.